BibleTime(1)

NAME
bibletime - Bible study tool for TDE

SYNOPSIS
bibletime [ Qt-options ] [ TDE-options ] [ options ]

DESCRIPTION
This manual page documents briefly the bibletime TDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

BibleTime is a free and easy to use bible study tool for UNIX systems. It requires a working TDE environment and the SWORD library. BibleTime provides easy handling of digitized texts (Bibles, commentaries and lexicons) and powerful features to work with these texts (search in texts, write own notes, save, print etc.).

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options.

OPTIONS

--debug
    Enable debug messages.

--ignore-session
    Ignore the startup session that was saved when BibleTime was closed the last time.

--open-default-bible key
    Open the default bible with the given key. Use random to open at a random position.

SEE ALSO
The full documentations for bibletime and bible study are maintained as docbook manuals. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/bibletime

should give you access to the complete manual.

BUGS
Please use
http://bugs.trinitydesktop.org or info@bibletime.info
to report bugs, do not mail the authors directly.

AUTHOR
BibleTime was written by
Joachim Ansorg <junkmail@joachim.ansorgs.de>
Martin Gruner <mg.pub@gmx.net>
Nikolay Igotti <olonho@hotmail.com>
Gary Sims <gary@garysims.co.uk>
Timothy R. Butler <tbutler@uninetsolutions.com>
James Ots <me@jamesots.com>
Fred Saalbach <saalbach@sybercom.net>

This manual page was prepared by Erik Schanze <schanzi_@gmx.de> for the Debian GNU/Linux system (but may be used by others).